Web lists-archives.com

Re: Removing Qt4 in Buster




On Fri, Sep 22, 2017 at 02:15:44PM +0200, Emilio Pozuelo Monfort wrote:
You probably want qtbase5-dev.

Thank you for the hint. Mumble mumble bad package names mumble, but I'll
go and read [¹] before I do anything else.

¹ http://pkg-kde.alioth.debian.org/packagingqtbasedstuff.html

--

⢀⣴⠾⠻⢶⣦⠀
⣾⠁⢠⠒⠀⣿⡁ Jonathan Dowland
⢿⡄⠘⠷⠚⠋⠀ https://jmtd.net
⠈⠳⣄⠀⠀⠀⠀ Please do not CC me, I am subscribed to the list.